## pinentry-x2go 0.7.5.6

=== debian/changelog ===
pinentry-x2go (0.7.5.6-2) unstable; urgency=low

  * /debian/copyright:
    + Fix mail address in one Copyright: field.
  * /debian/pinentry-x2go.info:
    + Drop the info file as it is not about pinentry-x2go and as it conflicts
      with a file in Debian package pinentry.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 25 Mar 2013 23:35:47 +0100

pinentry-x2go (0.7.5.6-1) unstable; urgency=low

  * Initial release (Closes: #677388).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 22 Mar 2013 18:52:24 +0100
