=== debian/control ===
Source: pinentry-x2go
Section: utils
Priority: extra
Maintainer: X2Go Packaging Team <pkg-x2go-devel@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>
Build-Depends:
 debhelper (>= 7.0.50~),
 autotools-dev,
 libcap-dev,
 libglib2.0-dev (>= 2.15.5),
 m4,
 libqt4-dev,
 dh-autoreconf
Standards-Version: 3.9.4
Homepage: http://wiki.x2go.org
Vcs-Git: git://git.debian.org/collab-main/x2go/pinentry-x2go.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/x2go/pinentry-x2go.git;a=summary

Package: pinentry-x2go
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: OpenPGP (smart)card authentication dialog window for X2Go Client
 X2Go is a serverbased computing environment with
    - session resuming
    - low bandwidth support
    - LDAP support
    - client-side mass storage mounting support
    - client-side printing support
    - audio support
    - authentication by smartcard and USB stick
 .
 This package contains an X2Go Client add-on. The add-on provides a PIN or
 passphrase dialog window for OpenPGP (smart)card authentication with X2Go.
