=== debian/rules ===
#!/usr/bin/make -f

export CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
export CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
export CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS)
export LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)

%:
	dh $@ --with autoreconf --parallel

override_dh_autoreconf:
	ln -s debian/upstream/changelog ChangeLog
	dh_autoreconf

override_dh_auto_install:

override_dh_auto_clean:
	dh_auto_clean
	rm -f INSTALL
	rm -f Makefile.in
	rm -f aclocal.m4
	rm -f assuan/Makefile.in
	rm -f confdefs.h
	rm -f config.guess
	rm -f config.sub
	rm -f configure
	rm -f debian/autoreconf.after
	rm -f debian/autoreconf.before
	rm -f depcomp
	rm -f doc/Makefile
	rm -f doc/Makefile.in
	rm -f install-sh
	rm -f missing
	rm -f pinentry/Makefile.in
	rm -f secmem/Makefile.in
	rm -f ChangeLog
	rm -f doc/mdate-sh
	rm -f doc/texinfo.tex
