## pinentry-x2go 0.7.5.7

=== debian/changelog ===
pinentry-x2go (0.7.5.7-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Fix typo in Vcs-Git: URL.
    + Drop B-D: libcap-dev. Not required anymore since this upstream version.
  * Update upstream changelog.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 23 Aug 2014 22:00:29 +0200

pinentry-x2go (0.7.5.6-3) unstable; urgency=medium

  * debian/control:
    + Alioth-canonicalize Vcs-*: fields. Don't use subfolder x2go/ on Alioth's
      collab-maint anymore.
    + Bump Standards: to 3.9.5. No changes needed.
    + Update LONG_DESCRIPTION.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 20 Aug 2014 16:02:37 +0200
