=== debian/control ===
--- 
+++ 
@@ -3,19 +3,18 @@
 Priority: extra
 Maintainer: X2Go Packaging Team <pkg-x2go-devel@lists.alioth.debian.org>
 Uploaders:
- Mike Gabriel <sunweaver@debian.org>
+ Mike Gabriel <sunweaver@debian.org>,
 Build-Depends:
  debhelper (>= 7.0.50~),
  autotools-dev,
- libcap-dev,
  libglib2.0-dev (>= 2.15.5),
  m4,
  libqt4-dev,
- dh-autoreconf
-Standards-Version: 3.9.4
+ dh-autoreconf,
+Standards-Version: 3.9.5
 Homepage: http://wiki.x2go.org
-Vcs-Git: git://git.debian.org/collab-main/x2go/pinentry-x2go.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/x2go/pinentry-x2go.git;a=summary
+Vcs-Git: git://anonscm.debian.org/collab-maint/pinentry-x2go.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pinentry-x2go.git;a=summary
 
 Package: pinentry-x2go
 Architecture: any
@@ -26,7 +25,7 @@
  X2Go is a serverbased computing environment with
     - session resuming
     - low bandwidth support
-    - LDAP support
+    - session brokerage support 
     - client-side mass storage mounting support
     - client-side printing support
     - audio support
