## pinentry-x2go 0.7.5.9

=== debian/changelog ===
pinentry-x2go (0.7.5.9-2) unstable; urgency=medium

  * debian/control:
    + New maintenance umbrella: Debian Remote Maintainers team.
    + Bump Standards-Version: to 3.9.8. No changes needed.
    + B-D on versioned dpkg-dev (>= 1.16.1.1), to have buildflags.mk available.
  * debian/{control,compat}:
    + Set DH compat level to 9.
  * debian/rules:
    + Enable all hardening flags.


 -- Mike Gabriel <sunweaver@debian.org>  Wed, 30 Nov 2016 12:48:22 +0100

pinentry-x2go (0.7.5.9-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules:
    + Add get-orig-source rule.
  * debian/copyright:
    + Update copyright years according to upstream.
    + Really mention all upstream files (plus a tiny typo fix).
    + Drop section for m4/glib.m4. Not shipped by upstream anymore.
  * debian/watch, debian/upstream/signing-key.asc:
    + Verify upstream tarball via GnuPG when downloading.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 16 Jul 2015 09:17:47 +0200
