=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: pinentry-x2go
 Section: utils
 Priority: extra
-Maintainer: X2Go Packaging Team <pkg-x2go-devel@lists.alioth.debian.org>
+Maintainer: Debian Remote Maintainers <pkg-remote-team@lists.alioth.debian.org>
 Uploaders:
  Mike Gabriel <sunweaver@debian.org>,
 Build-Depends:
- debhelper (>= 7.0.50~),
+ debhelper (>= 9),
+ dpkg-dev (>= 1.16.1.1),
  autotools-dev,
  libglib2.0-dev (>= 2.15.5),
  m4,
  libqt4-dev,
  dh-autoreconf,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: http://wiki.x2go.org
-Vcs-Git: git://anonscm.debian.org/collab-maint/pinentry-x2go.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pinentry-x2go.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/pkg-remote/pinentry-x2go.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-remote/pinentry-x2go.git
 
 Package: pinentry-x2go
 Architecture: any
