=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
http://code.x2go.org/releases/source/pinentry-x2go/pinentry-x2go-(.+)\.tar\.gz
