## pinentry-x2go 0.7.5.10

=== debian/changelog ===
pinentry-x2go (0.7.5.10-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:10:28 +1100

pinentry-x2go (0.7.5.10-1build2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 06:24:40 +0000

pinentry-x2go (0.7.5.10-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:54:09 +0100

pinentry-x2go (0.7.5.10-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Drop 1001_build-against-Qt5.patch. Applied upstream.
  * debian/copyright:
    + Update copyright attributions.
  * debian/control:
    + Use secure URL in Homepage: field.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 07 Dec 2018 13:33:56 +0100

pinentry-x2go (0.7.5.9-3) unstable; urgency=medium

  * debian/control:
    + New team ML address: debian-remote@lists.debian.org.
    + Drop B-D on libqt4-dev, replace by qtbase5-dev. (Closes: #875090).
    + Drop useless B-Ds: autotools-dev, dh-autoreconf.
    + Update Vcs-*: URLs. Packaging Git has been migrated to salsa.debian.org.
    + Set Priority: to optional.
    + Bump Standards-Version: to 4.2.1.
  * debian/rules:
    + Set QT_SELECT to qt5.
    + Drop now unneeded options ('--parallel' and '--with autoreconf').
    + Improve dh_auto_clean override target.
  * debian/{control,compat}:
    + Bump DH compat level to version 11. Use new debhelper-compat notation and
      drop debian/compat.
  * debian/patches:
    + Add 1001_build-against-Qt5.patch. Port to Qt5.
  * debian/{upstream/changelog,pinentry-x2go.docs}:
    + Drop copy of upstream's debian/upstream/changelog.
  * debian/upstream/metadata:
    + Add file. Comply with DEP-12.
  * debian/copyright:
    + Use https:// URIs for Source: field and Format: fields.
  * debian/watch:
    + Use secure URL to obtain upstream sources.
  * debian/*:
    + White-space cleanup.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 11 Nov 2018 12:17:17 +0100
