=== debian/control ===
Source: pinentry-x2go
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Remote Maintainers <debian-remote@lists.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dpkg-dev (>= 1.16.1.1),
 libglib2.0-dev (>= 2.15.5),
 m4,
 qtbase5-dev,
Standards-Version: 4.2.1
Homepage: https://wiki.x2go.org
Vcs-Git: https://salsa.debian.org/debian-remote-team/pinentry-x2go.git
Vcs-Browser: https://salsa.debian.org/debian-remote-team/pinentry-x2go/

Package: pinentry-x2go
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: OpenPGP (smart)card authentication dialog window for X2Go Client
 X2Go is a serverbased computing environment with
    - session resuming
    - low bandwidth support
    - session brokerage support
    - client-side mass storage mounting support
    - client-side printing support
    - audio support
    - authentication by smartcard and USB stick
 .
 This package contains an X2Go Client add-on. The add-on provides a PIN or
 passphrase dialog window for OpenPGP (smart)card authentication with X2Go.
