=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,10 @@
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
 
+export QT_SELECT=qt5
+
 %:
-	dh $@ --with autoreconf --parallel
+	dh $@
 
 override_dh_autoreconf:
 	ln -s debian/upstream/changelog ChangeLog
@@ -14,12 +16,14 @@
 override_dh_auto_install:
 
 override_dh_auto_clean:
-	dh_auto_clean
+	-dh_auto_clean
 	rm -f INSTALL
 	rm -f Makefile.in
 	rm -f aclocal.m4
 	rm -f assuan/Makefile.in
+	rm -f compile
 	rm -f confdefs.h
+	rm -f config.h.in
 	rm -f config.guess
 	rm -f config.sub
 	rm -f configure
@@ -35,6 +39,8 @@
 	rm -f ChangeLog
 	rm -f doc/mdate-sh
 	rm -f doc/texinfo.tex
+	rm -f pinentry-x2go/pinentry-x2go_*.qm
+	rm -f pinentry-x2go/qmake_qmake_immediate.qrc
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
