## pinentry-x2go 0.7.5.10-0x2go1+git20181204.137+8.main.1

=== debian/changelog ===
pinentry-x2go (0.7.5.10-0x2go1+git20181204.137+8.main.1) jessie; urgency=medium

  * Auto-built Debian jessie (8) package for packages.x2go.org
    repository (Git commit: c5b79c2cdcf592ac7a4ba85c9d6fe4edecff44a2).

 -- Jenkins <jenkins@japsand.x2go.org>  Tue, 04 Dec 2018 04:22:06 +0100

pinentry-x2go (0.7.5.10-0x2go1) unstable; urgency=low

  [ Mihai Moldovan ]
  * New upstream version (0.7.5.10):
    - configure.ac: change mailing list address.
    - pinentry-x2go/main.cpp: use PlastiqueStyle with Qt4, Fusion with Qt5.
    - README.i18n: mention Qt5 Linguist instead of the Qt4 version.
    - README.i18n: typo fixes, formatting updates, drop X2Go Client
      references.
    - pinentry-x2go/pinentry-x2go_fr.ts: minor fixup (branding).
    - pinentry-x2go/pinentry-x2go_fr.ts: mark translations as finished.
  * debian/control:
    - Maintainer change in package: X2Go Developers <x2go-dev@lists.x2go.org>.
    - Uploaders: add myself. Also, force a rebuild due to the changed
      versioning.
    - Add Build-Depends upon qttools5-dev-tools for lrelease.
  * pinentry-x2go.spec:
    - Pull in redhat-rpm-config manually. This should probably be done by
      something else, like... gcc or qmake or qt(4)-dev, but it isn't.
    - Remove old distro support.
    - Use more curly braces, delete superfluous semicolons and unused code.
    - Use Qt5 across all platforms. Will fail on SLE 12.0, but work after
      upgrading to SLE 12.1+.

  [ Mike Gabriel ]
  * New upstream version (0.7.5.10):
    - Add man page for pinentry-x2go.
    - Port to / support Qt5.
    - ChangeLog: Point to debian/changelog.
    - configure.ac: Fix "0: command not found" error.
    - configure.ac: Fix for above change. We want to express "0" by false,
      not true (BUILD_LIBPINENTRY_CURSES, we don't want that).
    - resources.rcc: Remove duplicate files.
    - assuan/Makefile.am: Use AM_CPPFLAGS instead of INCLUDES.
  * debian/pinentry-x2go.docs:
    + Add THANKS file as doc file.
  * debian/pinentry-x2go.manapages:
    + Install pinentry-x2go.1 man page into pinentry-x2go bin:pkg.
  * debian/upstream/changelog:
    + Drop file.
  * debian/control:
    + Adopt from official Debian package.
  * debian/compat:
    + Set to DH compat level version 9.
  * debian/rules:
    + Adopt from official Debian package.
    + Re-add --with autoreconf and --parallel as we use DH compat level 9.
  * debian/{upstream/,watch}:
    + Copy from official Debian package.
  * debian/source/format:
    + Set to 1.0.

  [ Ruda Vallo ]
  * New upstream version (0.7.5.10):
    - pinentry-x2go: add Czech translation file.

  [ Thierry Kauffmann ]
  * New upstream version (0.7.5.10):
    - pinentry-x2go/pinentry-x2go_fr.ts: add/update stub French translation
      file.

 -- X2Go Release Manager <git-admin@x2go.org>  Tue, 04 Dec 2018 01:05:10 +0100

pinentry-x2go (0.7.5.9-0x2go1) unstable; urgency=low

  [ Mihai Moldovan ]
  * debian/control:
    - Fix whitespace issue.
    - Drop libqt4-gui Build-Depends and Depends. Already handled by libqt4-dev
      Build-Depends and shlibs and misc Depends.

 -- X2Go Release Manager <git-admin@x2go.org>  Sun, 07 Jun 2015 00:26:12 +0200

pinentry-x2go (0.7.5.8-0x2go1) unstable; urgency=medium

  [ Robert Parts ]
  * New upstream version (0.7.5.8):
    - Add Estonian translation file.

  [ Kaan Özdinçer ]
  * New upstream version (0.7.5.8):
    - Add Turkish translation file.

  [ Mihai Moldovan ]
  * New upstream version (0.7.5.8):
    - Change string "X2go" to "X2Go" where appropriate.

  [ Mike Gabriel ]
  * pinentry-x2go.spec:
    + Always set BuildRoot: parameter.

 -- X2Go Release Manager <git-admin@x2go.org>  Tue, 10 Feb 2015 21:37:04 +0100

pinentry-x2go (0.7.5.7-0x2go3) unstable; urgency=low

  [ Mike Gabriel ]
  * New upstream version (0.7.5.7):
    - Set Pinentry title to X2Go Pinpad (was X2GO ...).
    - Drop config.h.in.
    - Drop m4/glib.m4.
    - Update German translation file.
    - Run lrelease during autoreconf.
    - Update .ts files. Add .ts files for all languages we
      have translators for.
    - Drop pinentry-x2go_<lang>.qm binary files from source
      tree.
    - Drop libcap check from configure.ac. This fork of pinentry
      does not contain code that builds against libcap anymore.
    - Drop -lcap from LIBS in pinentry-x2go.pro.
  * debian/control:
    + Bump Standards to 3.9.5. No changes needed.
    + Arrange B-Ds and Ds in multi-line fields.
    + Beautify LONG_DESCRIPTION.
    + Drop B-D libcap-dev.
  * debian/source/format:
    + Add file, use format 1.0.
  * debian/rules:
    + Don't fail on dh_auto_clean.
    + Remove more buildcruft.
  * pinentry-x2go.spec:
    + Add spec file for building RPM packages. Inspired by OpenSuSE spec file.
    + Drop from BR: libcap-devel.

  [ Orion Poplawski ]
  * New upstream version (0.7.5.7):
    - Fix FSF address in license headers. (Fixes #303).

  [ Martti Pitkänen ]
  * New upstream version (0.7.5.7):
    - New translation of PIN-Entry X2Go into Finnish.

  [ Jos Wolfkamp ]
  * New upstream version (0.7.5.7):
    - New translation of PIN-Entry X2Go into Dutch.

  [ Ricardo Díaz Martín ]
  * New upstream version (0.7.5.7):
    - New translation of PIN-Entry X2Go into Spanish.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Sat, 23 Aug 2014 17:43:26 +0200

pinentry-x2go (0.7.5.6-0~x2go1) unstable; urgency=low

  [ Mike Gabriel ]
  * /debian/control:
    + Maintainer change in package: X2Go Developers <x2go-dev@lists.berlios.de>.
    + Priority: optional.

  [ Reinhard Tartler ]
  * /debian/rules:
    + Disable dh_auto_test.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Mon, 31 Dec 2012 17:07:04 +0100

pinentry-x2go (0.7.5.5-0~x2go2) unstable; urgency=low

  * Do not install the pinentry.info file anymore, it conflicts with the info
    file from the default/original pinentry package.
  * Add Conflicts/Replaces entries for pinentry-x2go-gtk.
  * Bump Standards to 3.9.3.


