=== debian/control ===
Source: pinentry-x2go
Section: utils
Priority: optional
Maintainer: X2Go Developers <x2go-dev@lists.x2go.org>
Uploaders:
 Oleksandr Shneyder <oleksandr.shneyder@obviously-nice.de>,
 Mike Gabriel <mike.gabriel@das-netzwerkteam.de>,
 Mihai Moldovan <ionic@ionic.de>,
Build-Depends:
 debhelper (>= 9),
 autotools-dev,
 libglib2.0-dev (>= 2.15.5),
 m4,
 qtbase5-dev,
 dh-autoreconf,
 qttools5-dev-tools,
Standards-Version: 4.2.1
Homepage: http://code.x2go.org/releases/source/pinentry-x2go
Vcs-Git: git://code.x2go.org/pinentry-x2go.git
Vcs-Browser: http://code.x2go.org/gitweb?p=pinentry-x2go.git;a=summary

Package: pinentry-x2go
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Conflicts:
 pinentry-x2go-gtk,
Replaces:
 pinentry-x2go-gtk,
Description: OpenPGP (smart)card authentication dialog window for X2Go Client
 X2Go is a serverbased computing environment with
    - session resuming
    - low bandwidth support
    - session brokerage support
    - client-side mass storage mounting support
    - client-side printing support
    - audio support
    - authentication by smartcard and USB stick
 .
 This package contains an X2Go Client add-on. The add-on provides a PIN or
 passphrase dialog window for OpenPGP (smart)card authentication with X2Go.
