=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export QT_SELECT=qt5
 
 %:
-	dh $@
+	dh $@ --with autoreconf --parallel
 
 override_dh_autoreconf:
 	ln -s debian/upstream/changelog ChangeLog
